<?xml version="1.0" encoding="UTF-8"?>
<users>
  <user id="3" contextid="14">
    <username>edulotse</username>
    <idnumber></idnumber>
    <email>edulotse@bildungssprit.de</email>
    <phone1></phone1>
    <phone2></phone2>
    <institution></institution>
    <department></department>
    <address></address>
    <city>Hamburg</city>
    <country>DE</country>
    <lastip>172.20.0.1</lastip>
    <picture>11703</picture>
    <description></description>
    <descriptionformat>1</descriptionformat>
    <imagealt></imagealt>
    <auth>manual</auth>
    <firstnamephonetic></firstnamephonetic>
    <lastnamephonetic></lastnamephonetic>
    <middlename></middlename>
    <alternatename>edulotse</alternatename>
    <firstname>Martin</firstname>
    <lastname>Karacsony</lastname>
    <confirmed>1</confirmed>
    <policyagreed>0</policyagreed>
    <deleted>0</deleted>
    <lang>de</lang>
    <theme></theme>
    <timezone>Europe/Berlin</timezone>
    <firstaccess>1730444532</firstaccess>
    <lastaccess>1735534777</lastaccess>
    <lastlogin>1735478819</lastlogin>
    <currentlogin>1735533983</currentlogin>
    <mailformat>1</mailformat>
    <maildigest>0</maildigest>
    <maildisplay>2</maildisplay>
    <autosubscribe>1</autosubscribe>
    <trackforums>0</trackforums>
    <timecreated>1730417675</timecreated>
    <timemodified>1730706322</timemodified>
    <trustbitmask>0</trustbitmask>
    <custom_fields>
    </custom_fields>
    <tags>
    </tags>
    <preferences>
      <preference id="8">
        <name>auth_forcepasswordchange</name>
        <value>0</value>
      </preference>
      <preference id="3860">
        <name>core_contentbank_view_list</name>
        <value>1</value>
      </preference>
      <preference id="16">
        <name>core_message_migrate_data</name>
        <value>1</value>
      </preference>
      <preference id="17">
        <name>core_user_welcome</name>
        <value>1730444535</value>
      </preference>
      <preference id="3859">
        <name>coursesectionspreferences_27</name>
        <value>{"contentcollapsed":[]}</value>
      </preference>
      <preference id="3862">
        <name>coursesectionspreferences_28</name>
        <value>{"fmtcollapsedset":[225],"contentcollapsed":[],"indexcollapsed":[]}</value>
      </preference>
      <preference id="3864">
        <name>coursesectionspreferences_29</name>
        <value>{"contentcollapsed":{"0":229,"1":230,"3":233,"4":234,"5":235,"6":237,"7":238,"8":239,"9":241,"10":242,"11":243,"12":245,"13":246,"14":247,"15":249,"16":250,"17":251,"18":253,"19":254,"20":255,"21":257,"22":258,"23":259,"24":261,"25":262,"26":263,"27":265,"28":266,"29":267},"fmtcollapsedset":[267],"indexcollapsed":{"2":256,"4":264,"7":236,"9":244,"10":248,"11":252,"12":240,"13":260,"14":226,"15":228,"16":232}}</value>
      </preference>
      <preference id="3844">
        <name>drawer-open-block</name>
        <value>0</value>
      </preference>
      <preference id="3843">
        <name>drawer-open-index</name>
        <value>1</value>
      </preference>
      <preference id="9">
        <name>email_bounce_count</name>
        <value>1</value>
      </preference>
      <preference id="10">
        <name>email_send_count</name>
        <value>1</value>
      </preference>
      <preference id="3858">
        <name>filemanager_recentviewmode</name>
        <value>3</value>
      </preference>
      <preference id="23">
        <name>filepicker_recentlicense</name>
        <value>unknown</value>
      </preference>
      <preference id="22">
        <name>filepicker_recentrepository</name>
        <value>2</value>
      </preference>
      <preference id="3861">
        <name>filepicker_recentviewmode</name>
        <value>3</value>
      </preference>
      <preference id="3863">
        <name>htmleditor</name>
        <value>tiny</value>
      </preference>
      <preference id="18">
        <name>login_failed_count_since_success</name>
        <value>0</value>
      </preference>
      <preference id="20">
        <name>tool_usertours_tour_completion_time_3</name>
        <value>1730444553</value>
      </preference>
      <preference id="19">
        <name>tool_usertours_tour_completion_time_4</name>
        <value>1730444540</value>
      </preference>
      <preference id="21">
        <name>tool_usertours_tour_completion_time_5</name>
        <value>1730444774</value>
      </preference>
    </preferences>
    <roles>
      <role_overrides>
      </role_overrides>
      <role_assignments>
      </role_assignments>
    </roles>
  </user>
</users>